﻿body
{
	background-color: #FFFFFF;
	/* font-family : Verdana, Arial; */
	/* font-size: 11px; */
	font: 62.5% Verdana, Arial;
}

a
{
	text-decoration: none;
}

#eindir
{
	background-color: #D9D9D9;
	margin-top: 30px;
	margin-right: 10px;
	padding-left:10px; 
	padding-right:5px;	
	border-style: solid;
	border-color: #000000;
	border-width: 2px 2px 2px 2px;	
	visibility: hidden;	
}

#instructions
{
	position: absolute;
	top: 50px;
	right: 8px;
	width: 21.0em;
	visibility: hidden;
	border-style: solid;
	border-color: #000000;
	border-width: 1px 1px 1px 1px;
	padding-left:10px; 
	padding-right:5px;	
}

#users_image
{
	position: absolute;
	top: 30px;
	right: 52px;
}

#info_image
{
	position: absolute;
	top: 30px;
	right: 30px;
}

#close_image
{
	position: absolute;
	top: 30px;
	right: 8px;
}

.centering
{
	text-align: center;
}

.right
{
	text-align: right;
}

.left
{
	text-align: left;
}

.bottom
{
	vertical-align: bottom;
}

.middle
{
	vertical-align: middle;
}

.top
{
	vertical-align: top;
}


img { border: none; } 

p.lower { margin: 30px 0px 3px 0px; }


.is-link
{
	cursor: pointer;
}


/* texts */
h2
{
	font-family: verdana, arial;
	color: #000000;
	font-size: 1.4em;
	font-weight: bold;
}

.titletext
{
	font-family: verdana, arial;
	color: #000000;
	font-size: 1.4em;
	font-weight: bold;
}

.normaltext
{
	font-family: verdana, arial;
	color: #000000;
	font-size: 1.1em;
}

.normaltext-red
{
	font-family: Verdana, Arial;
	color: red;
	font-size: 1.1em;
}

.bold
{
	font-weight: bold;
}

.smalleritalic
{
	font-family: verdana, arial;
	color: #000000;
	font-size: 1.0em;
	font-style:italic;
	text-decoration: none;
}


/* formfields */

fieldset
{
     border: 0px;
}

.inputfeltir
{
	border-right: #D2D4D6 1px solid;
	border-top: #D2D4D6 1px solid;
	font-size: 1.0em;
	border-left: #D2D4D6 1px solid;
	border-bottom: #D2D4D6 1px solid;
	font-family: Verdana, Arial, Tahoma;
}

.form_button
{
	border-right: #D2D4D6 1px solid;
	border-top: #D2D4D6 1px solid;
	font-size: 1.1em;
	border-left: #D2D4D6 1px solid;
	border-bottom: #D2D4D6 1px solid;
	font-family: Verdana, Arial, Tahoma;
	background-color: #636363;
	color: #FFFFFF;
	cursor: pointer;
}


/* boxes (tables) */
.box-default
{
	border-style: solid;
	border-color: #DCDFE0;
	border-width: 1px 1px 1px 1px;
	background-color: #F9F9F9;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px; 
	padding-right:0px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
}

.login-box
{
	width: 20.0em;
	margin-top: 100px;
}

.eind-box
{
	width: 600px;
	margin-top: 50px;
}

.users-box
{
	width: 92em;
	margin-top: 50px;
	padding-top:0px;
}

.admin {
	background: #f2dede
}

.width-5
{
	width: 5em;
}

.width-8
{
	width: 8em;
}

.width-12
{
	width: 12em;
}

.disabled-color
{
	color: #A0A0A0;
}

#popup_msg
{
	width: 15em;
	height: 10em;
	border-style: solid;
	border-color: #000000;
	border-width: 1px 1px 1px 1px;
	background-color: #99CCFF;
	margin: auto;
	position: relative;
	/* top: -10em; */
	margin-top: -10em;
	margin-bottom: 3em;
	font-size: 1.5em;
	z-index: 9;
	padding: 1em 1em 1em 1em;
	text-align: center;
	display: none;
}

.narrow_col {
	width: 50px;
}

.normal_col {
	width: 100px;
}

.wide_col {
	width: 150px;
}

/*Make font bigger in dropdowns*/
#bygd, #vegir_dropdown, #veganr_dropdown {
	font-size: 1.2em;
}